Subject: Pre/Post-Shift meeting Planner_HomeBox
From: Alan Ninan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Niren Dsouza <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 25 May 2021 21:44:58 -0700 (MST)

Hello all ! 

Even though I'm yet to be onboarded and start my process audits for HomeBox, I would like to start with Pre-shift sessions with the team, 15mins prior to their login time. Would focus on SLA improvement in first sessions. 

@Niren: Would request to provide me Agent shift roster and would request to help me with an introduction with the team today as my Display name is also under trainee(not getting changed) and might create confusion among them if i directly introduce myself via teams. 

Pre-shift Planner 

    * I will proactively make a call to agents aligned in a particular shift(Group-call), 15mins prior to login time 
    * Agents to need make sure, they're online/available to attend the meeting 
    * Points discussed and attendee list will be shared by EOD basis shifts 

Please share additional points or suggestions if any. 

Regards, 
Alan Ninan 
Process Trainer 
[email-masked]